{% extends 'base.html' %}
{% load static %}
<!DOCTYPE html>

<html>
{% block meta %}

<head>
    <link rel="stylesheet" href="{% static 'css/story8.css' %}">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js"integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU=" crossorigin="anonymous"></script>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&display=swap" rel="stylesheet">
    <script src="{% static 'js/story8.js' %}"></script>
</head>
<title>Search Books</title>
{% endblock meta %}


{% block content %}
<div class="container" style="height: 1800px;">
    <h1 class = 'judul'>Book List</h1>
    <div class="input">
        <img src="{% static 'img/search.png' %}"> 
        <input type="text" id="input" placeholder="Search for books.." title="Type in a name">
    </div>
    <br>
    <div class="content">
        <table id="tabel" class="table table-borderless">
            <thead>
                <tr>
                    <th scope="col" class="align-middle">No</th>
                    <th scope="col" class="align-middle">Cover</th>
                    <th scope="col" class="align-middle">Title</th>
                    <th scope="col" class="align-middle">Authors</th>
                    <th scope="col" class="align-middle">Publisher</th>
                    <th scope="col" class="align-middle">Published Date</th>
                </tr>
            </thead>
            <tbody id="konten"></tbody>
        </table>
    </div>
</div>
{% endblock content %}

</html>